package com.duben.microtribe.mvp.views

import com.duben.microtribe.mvp.model.BannerList

interface VipEnjoyView : BaseView {
    fun getVedio4ListSuc(bannerList: BannerList)
    fun getVedio4ListFail()
}